body {
	text-align:center; /*For IE6 Shenanigans*/
	font-family: Arial, Helvetica, sans-serif, "Arial Black";
	color:#000;
	font-size:14px;
	line-height:140%;
	background:#fff;
	margin-top:0px;
}

#wrapper{
   width:980px;
   margin:0 auto;
   text-align:left;
}

#container {float:left; 
width:980px;
background:#fff;
margin-top:0px;
}

h1 {font-family:Arial, Helvetica, sans-serif, "Arial Black"; font-weight:normal; color:#185189; margin-top:0px; line-height:100%; font-size:26px;}
h2 {font-family:Arial, Helvetica, sans-serif, "Arial Black"; font-size:16px; font-weight:normal; color:#185189; margin-top:0px;}

#header {height:126px;
width:980px;
float:left;
background:url(images/headerbg.png);}

#header img {margin-left:14px; margin-top:24px;}

#menuholder {
	float:left;
	width:980px;
	height:36px;
	background-image: url(../images/nav.png);
}


#content {font-family:Arial, Helvetica, sans-serif, "Arial Black";
font-size:12px;
line-height:130%;
float:left;
margin-top:-24px;}


#contentinternal {font-family:Arial, Helvetica, sans-serif, "Arial Black";
font-size:12px;
line-height:160%;
float:left;
width:930px;
margin-top:24px;
margin-left:24px;
margin-bottom:24px;}

.styleholder {width:300px; margin-right:14px; float:left; margin-bottom:10px; text-align:center;  }


.internalstyleholder {width:140px; float:left; margin-bottom:10px; text-align:center;  }
.internalstyleholder img {margin-bottom:19px; }
.internalstyleholdertext {width:240px; float:left; margin-left:14px; }

.styleholderend {width:300px; float:left; margin-bottom:14px; text-align:center;  }
.styleholder img{margin-bottom:10px; border:none;}
.styleholderend img{margin-bottom:10px; border:none;}

#leftnav {width:200px; float:left; background:#F5EBD6; margin:14px; margin-left:0px; height:500px;}

#leftnav ul  {margin-left:-36px; width:193px;}

#leftnav ul  li {border-bottom:1px solid #fff;
padding-top:4px;
padding-bottom:4px;}

#promotions {float:left; width:980px;}
#fader {float:left; width:723px;}
#offers {float:left; width:256px; height:338px; border-top:1px solid #fff;}

#welcome {float:left; width:465px; margin-right:76px; margin-top:42px; margin-left:24px; }
#icons {float:left;width:465px; margin-top:10px; margin-bottom:10px;}
#icons img {margin-right:20px;  border:none;}
#brands {float:left; width:413px; margin-top:42px;}
#brands img{margin-right:24px; margin-bottom:24px; border:none;}

a:link {text-decoration:none; color:#185089;}
a:visited {text-decoration:none; color:#185089;}
a:hover {text-decoration:none; color:#000;}

#footer {padding:14px; margin-top:10px;width:933px; background:#185089; float:left; min-height:10px; color:#fff; font-size:12px;}